Kerbal Space Program - Bug #5286

Minor typo from Gene Kerman
07/30/2015 02:23 PM - amorymeltzer

Status: Closed Start date: 07/30/2015
Severity: Low % Done: 100%
Assignee:

Category: Spelling/Grammar/Localization

Target version: 1.2.1

Version: 1.04 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

One of his phrases in the contract center is "You know something it's worth..."

That should be "is worth...".

History

#1 - 08/02/2015 10:48 AM - Squelch
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Nice catch.

#3 - 07/17/2016 09:38 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#4 - 08/12/2016 11:34 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

#5 - 08/12/2016 11:34 AM - TriggerAu
- Status changed from Closed to Confirmed

- % Done changed from 100 to 10

#7 - 11/02/2016 06:52 AM - JPLRepo
- Status changed from Confirmed to Being Worked On
- Target version setto 1.2.1

- % Done changed from 10 to 30

This was missed in 1.2.0 cleanup.
Should be fixed, please check.

#8 - 02/28/2018 12:47 AM - Squelch
- Status changed from Being Worked On to Closed
- % Done changed from 30 to 100
